Package list powerdevil / e69e3f6
Remove constraints unnecessary since stretch * Build-Depends: Drop versioned constraint on cmake and pkg-kde-tools. Changes-By: deb-scrub-obsolete Debian Janitor 3 months ago
2 changed file(s) with 7 addition(s) and 3 deletion(s). Raw diff Collapse all Expand all
11
22 [ Norbert Preining ]
33 * Update upstream metadata.
4
5 [ Debian Janitor ]
6 * Remove constraints unnecessary since stretch:
7 + Build-Depends: Drop versioned constraint on cmake and pkg-kde-tools.
48
59 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Wed, 20 Jan 2021 16:44:06 +0900
610
44 Uploaders: Scarlett Moore <sgmoore@kde.org>,
55 Patrick Franz <patfra71@gmail.com>,
66 Norbert Preining <norbert@preining.info>,
7 Build-Depends: cmake (>= 3.0~),
7 Build-Depends: cmake,
88 debhelper-compat (= 13),
99 extra-cmake-modules (>= 5.74.0~),
1010 gettext,
3939 libxcb1-dev,
4040 libxrandr-dev,
4141 pkg-config,
42 pkg-kde-tools (>= 0.15.18~),
42 pkg-kde-tools,
4343 plasma-workspace-dev (>= 4:5.20.5~),
44 qtbase5-dev (>= 5.15.0~),
44 qtbase5-dev (>= 5.15.0~)
4545 Standards-Version: 4.5.1
4646 Homepage: https://invent.kde.org/plasma/powerdevil
4747 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/powerdevil